GET /openapi/memorylake/admin/v1/access-groups/{group_id}
ETag 头覆盖该用户组的权限列表——将其放入 If-Match 发送,即可使设置用户组权限成为条件写入。
所需权限:
access_group:view路径参数
string
required
标识符
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/admin/v1/access-groups/7013fb5c15cfb29411f040967354b8a3' \
-H 'Authorization: Bearer sk_xxxxxx'
响应
object
Show Access Group 对象
Show Access Group 对象
integer
Unix 秒级时间戳
string
创建者的
principal_idstring
标识符
integer
成员数
string
显示名称
array
integer
Unix 秒级时间戳
string
该用户组授予此另一用户组所授予的全部权限。创建时确定,之后不可更改。
string
该用户组授予此角色(
tenant_member 或 tenant_admin)所授予的全部权限。创建时确定,之后不可更改。string
描述
{
"success": true,
"message": "Operation completed successfully",
"data": {
"created_at": 1760000000,
"created_by": "example",
"group_id": "6f8976043c3a1d0040a5853315a3c843",
"member_count": 1,
"name": "Example name",
"permissions": [
{
"action": "example",
"resource_type": "example"
}
],
"updated_at": 1760000000,
"base_access_group_id": "d62d704744ca464eeee07a49ef8c2877",
"base_role_key": "tenant_member",
"description": "Example description",
"scope_summary": [
{
"instance_count": 1,
"resource_type": "example"
}
]
}
}